  <resources>
    <string name="1CCSLaXG">ehrenvoll</string>
    <string name="2LhoHBb4">fern und distanziert</string>
    <string name="2oLzxPGu">aggressiv und fordernd gegenüber Menschen</string>
    <string name="3ojhI49j">eisig</string>
    <string name="4Kb43rdf">treu</string>
    <string name="5L4ox55u">{?NOTABLE.GENDER}Sie{?}Er{\\?} ist immer {?NOTABLE.GENDER}die Erste, die ihren{?}der Erste, der seinen{\\?} Hals für die Sache aufs Spiel setzt.</string>
    <string name="5ogR7oUW">edel und großzügig</string>
    <string name="6okDQlyn">vorsicht</string>
    <string name="6tOrCXWu">{?NOTABLE.GENDER}Sie{?}Er{\\?} kümmert sich gut um diejenigen, die {?NOTABLE.GENDER}ihr{?}ihm{\\?} gut gedient haben.</string>
    <string name="8aAbnMIo">unnahbar</string>
    <string name="8D5Lx2LY">weichherzig</string>
    <string name="9bUlUrVI">heftig und grausam</string>
    <string name="A27HuUiz">gewagt</string>
    <string name="aDkmS7iN">der Typ, der handelt, ohne zu denken</string>
    <string name="AgE2Wffg">ein guter Freund sein kann, aber auch ein gefährlicher Feind</string>
    <string name="bSQF8nac">Ehrgeizig</string>
    <string name="bYa051Bs">hinterhältig, aggressiv und ehrgeizig</string>
    <string name="CaSahkj4">in jeder Hinsicht unehrenhaft</string>
    <string name="CUR5ZZtd">gerecht, aber unbarmherzig</string>
    <string name="Dkmja15D">Man kann ihm nicht trauen.</string>
    <string name="Dz3kGpkM">verrückt, schlecht und gefährlich zu wissen</string>
    <string name="dZ7OtsDv">vorsichtig, aber vertrauenswürdig</string>
    <string name="etdkWOLn">hinterhältig</string>
    <string name="euinlzab">zaghaft</string>
    <string name="fgkQSbUE">ein bisschen wie ein Schurke, aber ein Herz aus Gold</string>
    <string name="FNzGHbvb">anfällig für gefährliche Wutanfälle</string>
    <string name="GMMg8AwD">erbarmungslos</string>
    <string name="gZMm5J4u">Handelt nie in Eile... Hat immer einen Plan.</string>
    <string name="hFtm7jZT">völlig konventionell</string>
    <string name="HNoD0Xcw">mutig, aber leicht zornig und unversöhnlich</string>
    <string name="HTBQ3E3Q">großzügig zu Freunden</string>
    <string name="isnEHNXl">Steht für das, woran {?NOTABLE.GENDER}sie{?}er{\\?} glaubt.</string>
    <string name="jFLPNGdH">mutig und ehrenhaft</string>
    <string name="jqiKsw34">hinterhältig, aber weichherzig</string>
    <string name="JWTKNySw">knauserig</string>
    <string name="KFvms0sR">ein Mann, der gerne kalkulierte Risiken eingeht.</string>
    <string name="kKFLfWbJ">moralistische</string>
    <string name="Ks88a8lp">eine Art Drückeberger</string>
    <string name="KxjSILpL">der Typ, der jeden Vorteil nutzt</string>
    <string name="L3b9ZsLs">wüstling</string>
    <string name="LCs7NMyz">Sie werden nicht finden, dass man sich in Gefahr begibt.</string>
    <string name="LfmWyPEk">konventionell</string>
    <string name="LtBwSe0J">freundlich und rücksichtsvoll - auch wenn manche sagen könnten, dass sie weichherzig sind</string>
    <string name="mH8FHX9r">vorsichtig, aber gefährlich</string>
    <string name="MoQbaOOk">grausam und hinterhältig</string>
    <string name="MVnA7tkN">ehrenhaft, wütend und grausam, unfähig, einen Eid zu brechen oder eine Beleidigung zu vergeben</string>
    <string name="mWkCWB6j">freundlich, aber zurückhaltend</string>
    <string name="nnDG8Ryc">mutig, aber eigensinnig</string>
    <string name="NOEYSbeR">ehrenhaft, aber halsstarrig und grausam</string>
    <string name="nYHM3bmc">mutig, aber barmherzig</string>
    <string name="OuXZbyeS">aufmerksam, darauf bedacht, loyale Anhänger zu belohnen</string>
    <string name="OwOdbwc5">Stürmt manchmal ohne nachzudenken herein.</string>
    <string name="peI78GmJ">Ich weiß nicht, was ich davon halten soll...</string>
    <string name="ppTLY8tm">gerecht und ehrlich, aber undankbar</string>
    <string name="PW3Ya1AQ">übellaunig</string>
    <string name="Q3TaYO39">der Typ, der sich bemüht, gerecht und fair zu sein</string>
    <string name="QtcN7aEk">mutig und ehrgeizig</string>
    <string name="qXwYcJHa">anständig und freundlich</string>
    <string name="QzNHs8Ch">leidenschaftlich und mutig, wenn auch manchmal, ohne die Dinge durchzudenken.</string>
    <string name="RaecCLdK">mutig und großzügig, ein guter Freund zu haben</string>
    <string name="Raq3TcUa">rücksichtnahme auf andere</string>
    <string name="raQIsPly">verschonen von Feinden, aber rücksichtslos von Freunden</string>
    <string name="rarG5Bqa">hilfreich</string>
    <string name="S6XcP7Wz">kein besserer Freund, kein schlechterer Feind</string>
    <string name="tc1PuNa8">loyal gegenüber Freunden, aber auch grausam und manipulativ</string>
    <string name="TGQD4r5Z">galant</string>
    <string name="UoYPTOPV">tückisch, aber zumindest nicht grausam</string>
    <string name="URWSOAfG">sadistisch</string>
    <string name="Vis2eo0Y">Sie haben eine grausame Ader, das lässt sich nicht leugnen.</string>
    <string name="VnaT2Ipq">freundlich</string>
    <string name="VujjcI1C">Dass man ein gutes Herz hat, lässt sich nicht leugnen.</string>
    <string name="WAzdB4DL">schlau und schalkhaft</string>
    <string name="WbyybDP6">Erinnert sich nicht immer an diejenigen, die {?NOTABLE.GENDER}ihr{?}ihm{\\?} einen guten Dienst erwiesen hatten.</string>
    <string name="wVfZh5eN">besitzt ein heftiges und gefährliches Temperament</string>
    <string name="XPU5mqSi">listig</string>
    <string name="xSbcea2l">unzuverlässig</string>
    <string name="Y8WpovVO">anständig, aber zurückhaltend</string>
    <string name="YeK2rAWJ">grausam</string>
    <string name="Yyw81AGG">freundlich aber manipulativ</string>
    <string name="znOeRtlb">ein Intrigant</string>
  </resources>
